<bugID>1289553<Summary>Don't hiding color value of the new eyedropper</Summary><Description>Created attachment 8774843
do-not-hiding-color-value.png

User Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:50.0) Gecko/20100101 Firefox/50.0
Build ID: 20160726080520

Steps to reproduce:

1. Start Nightly
2. Open DevTools &gt; Inspector
3. Enable the new eyedropper
4. Move to the left-bottom corner


Actual results:

Cannot see color value.

Regression range:
https://hg.mozilla.org/integration/fx-team/pushloghtml?fromchange=e0bc88708ffed39aaab1fbc0ac461d93561195de&amp;tochange=a7a882d122e36defe6c2a102a28ae7dfc16311c5


Expected results:

Can see like old version. Please find attached file</Description></bugID>